Build #2 for hatexmpp3-0

[all reports]

Package hatexmpp3-0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2020-06-13 15:07:53.838720961 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: hatexmpp3-0 (user goal)
[__1] trying: hatexmpp3:+gtk
[__2] next goal: gtk3 (dependency of hatexmpp3 +gtk)
[__2] rejecting: gtk3-0.15.4, gtk3-0.15.3, gtk3-0.15.1, gtk3-0.15.0 (conflict:
hatexmpp3 +gtk => gtk3^>=0.14)
[__2] rejecting: gtk3-0.14.8, gtk3-0.14.7, gtk3-0.14.6, gtk3-0.14.5,
gtk3-0.14.4, gtk3-0.14.3, gtk3-0.14.2, gtk3-0.14.1, gtk3-0.14.0 (conflict:
pkg-config package gtk+-3.0-any, not found in the pkg-config database)
[__2] rejecting: gtk3-0.13.9, gtk3-0.13.8, gtk3-0.13.7, gtk3-0.13.6,
gtk3-0.13.4, gtk3-0.13.3, gtk3-0.13.2, gtk3-0.13.1, gtk3-0.13.0.3,
gtk3-0.13.0.2, gtk3-0.13.0.1, gtk3-0.13.0.0, gtk3-0.12.5.7, gtk3-0.12.5.6,
gtk3-0.12.5.5, gtk3-0.12.5.4, gtk3-0.12.5.3, gtk3-0.12.5.2, gtk3-0.12.5.1,
gtk3-0.12.5.0 (conflict: hatexmpp3 +gtk => gtk3^>=0.14)
[__2] rejecting: gtk3-0.14.9 (conflict: pkg-config package gtk+-3.0-any, not
found in the pkg-config database)
[__2] fail (backjumping, conflict set: gtk3, hatexmpp3, hatexmpp3:gtk)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: gtk3, hatexmpp3, hatexmpp3:gtk